User Management - License & User Deactivator for Confluence

for Confluence Server 7.4.11 - 8.0.3, Confluence Data Center 7.4.11 - 8.0.3 and more
107 installs
  • Supported